.icon-row {
  display: flex;
  justify-content: var(--actions-button-bar-justify-content, center);
  gap: 15px var(--icon-button-spacing, 15px);
  flex-wrap: wrap;
  width: 100%;
  &:not(.wrap) {
    flex-wrap: nowrap;
    gap: 5px;
    justify-content: space-evenly;
  }
}

.icon-label {
  color: var(--Main-Foreground);
  font-size: var(--text-size-body);
  font-weight: 600;
}

button {
  display: flex;
  padding: 8px 10px;
  background: unset;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: var(--spacing-small, 5px);
  border-radius: var(--card-corner-radius, 20px);
}
